paddlespeech.text.exps.ernie\_linear package
============================================

.. automodule:: paddlespeech.text.exps.ernie_linear
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.text.exps.ernie_linear.avg_model
   paddlespeech.text.exps.ernie_linear.punc_restore
   paddlespeech.text.exps.ernie_linear.test
   paddlespeech.text.exps.ernie_linear.train
